Bug 1391126 (CVE-2016-1000002) - CVE-2016-1000002 gdm: Information leak before screen lock
Summary: CVE-2016-1000002 gdm: Information leak before screen lock
Status: CLOSED WONTFIX
Alias: CVE-2016-1000002
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20160602,reported=2...
Keywords: Security
Depends On: 713640
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-02 15:35 UTC by Adam Mariš
Modified: 2018-03-16 14:58 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-02 15:36:18 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-11-02 15:35:37 UTC
Gnome GDM 3.14.2 and possibly later are vulnerable to an information disclosure vulnerability, specifically when a laptop screen is closed to trigger the screen lock, and the lid is then re-opened the previous contents of the screen are visible for approx. 1 second, which is long enough to take a picture or video record it before the lock screen kicks in.

Comment 1 Tim Jackson 2017-01-12 07:47:30 UTC
Why WONTFIX?

Comment 2 Laurent Bigonville 2017-01-12 08:20:32 UTC
Upstream bug: https://bugzilla.gnome.org/show_bug.cgi?id=753678

Comment 3 Adam Mariš 2017-01-12 16:10:36 UTC
(In reply to Tim Jackson from comment #1)
> Why WONTFIX?

Requirement for physical access of the attacker and limited information disclosure as the only impact makes this a Low impact bug, hence WONTFIX.

Comment 4 Adam Mariš 2017-01-12 16:12:15 UTC
Statement:

Red Hat Product Security has rated this issue as having Low security
impact. This issue is not currently planned to be addressed in future
updates. For additional information, refer to the Issue Severity
Classification: https://access.redhat.com/security/updates/classification/.


Note You need to log in before you can comment on or make changes to this bug.